@charset "utf-8";
/* CSS Document */

* {
	margin:0;
	padding:0;	
	font-family: 'Roboto', sans-serif;
}

body {
	background-color:#FFF2D5;
	background-image:url(/wp-content/uploads/2014/04/wood_pattern.png);
}

#testibox {
	clear:both;
	margin-bottom:25px;
	background-color:#D6FFCF;
	border-radius:10px;
	border:3px solid green;
	padding:15px;
}

#container {
	width:930px;
	margin:0 auto;
	padding:10px 15px;
	border:1px solid #bbb;
	background-color:#fff;
	min-height:300px;
	border-radius:15px;
}

#siteheader {
	width:960px;
	height:150px;
	margin:0 auto;
}

p	{
	font-family: 'Roboto', sans-serif;
	margin-bottom:25px;
	font-size:16px;
	line-height:24px;
}

p2	{
	font-family: 'Roboto', sans-serif;
	margin-bottom:15px;
	font-size:14px;
	display:block;
	color:#555;
}

h1	{
	font-family: 'Roboto', sans-serif;
	margin-bottom:15px;
	font-size:36px;
	color:green;
}

h2	{
	font-family: 'Roboto', sans-serif;
	margin-bottom:15px;
	font-size:22px;
	color:green;
}

.entry-header {
	height:0px;
	visibility:hidden;	
}

.entry-meta {
	height:0px;
	visibility:hidden;	
}

.alignleft {
	border:1px solid grey;
	margin-top:15px;
	margin-right:15px;
	margin-bottom:15px;
	float:left;	
	border-radius:5px;
	box-shadow: 0 10px 10px -12px black;
}

.alignright {
	border:1px solid grey;
	margin-left:15px;
	margin-top:15px;
	margin-bottom:15px;
	float:right;	
	border-radius:5px;
	box-shadow: 0 10px 10px -12px black;
}

.purdy {
	border:1px solid grey;
	margin-top:15px;
	margin-bottom:15px;	
	border-radius:10px;
	box-shadow: 0 10px 10px -12px black;
}

.bitt{
	font-family: 'Bitter', serif;
	font-size:30px;
	line-height:39px;
	text-align:center;
}